* {
	text-align: left;
}

.clearfix:after {
	content: "."; /* 譁ｰ縺励＞隕∫ｴ�繧剃ｽ懊ｋ */
	display: block; /* 繝悶Ο繝�繧ｯ繝ｬ繝吶Ν隕∫ｴ�縺ｫ */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*/ /*/
  height: auto;
  overflow: hidden;
  /**/
}


#webike_wrapper {
	text-align: center;
}

#webike_container {

	/* 譁ｰ繝倥ャ繝�蟇ｾ蠢� */
	min-width: 980px;

	padding: 0;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}

#main_column {

	/*
	_width: 980px;
	width: 978px;
	*/

	_max-width: 1024px;
	max-width: 1022px;

	_min-width: 980px;
	min-width: 978px;

	margin: 0 auto;

	/* 譁ｰ繝倥ャ繝�蟇ｾ蠢�

	margin-left:50px;
	margin-right:50px;
	*/

	background-color: white;
	/*border: 1px solid #cacaca;*/
	border-top: none;
	border-bottom: none;
	text-align: left;
	vertical-align: top;
	clear: both;
}

#main_column_inner {
	margin: 0 5px;
	padding-top: 10px;
}

#left_column {
	width: 204px;

	float: left;

	display: block;
	overflow: hidden;
}

.left_column_inner {

}

#center_column {
	width: 756px;
	float: right;
	display: block;
	overflow: hidden;
}

#center_column_inner {

}

#right_column {
	float: right;
	overflow: hidden;
}

/* BOF HEDAER */
.webike_header {

}

.webike_header .shop_log_box {
	display: block;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 15px;
}


h1.header_text {
	font-size: 10pt;
	font-weight: normal;

	font-family: Times New Roman;

	padding-top: 5px;

	display: block;
	float:left;
}

.webike_header .header_banner_box {
	display: block;
	float: left;
	width: 468px;
	height: 60px;
}

.webike_header .right_top_menu_box {
	display: block;
	float: right;
	width: 280px;
	/*height: 20px;*/
	overflow: hidden;
	margin-top: 10px;

	text-align: right;
}

.webike_header .right_top_menu_box a.flag {
	float: right;
	height: 14px;
}

.webike_header .right_top_menu_box a.menu {
	margin: 0 5px;
	height: 14px;
	padding-left: 18px;
	background: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header/top_icon.gif") no-repeat;
}

.webike_header .right_top_menu_box a img {
	float: left;
	height: 14px;
	margin-right: 5px;
}

.webike_header .right_top_menu_box a span {
	display: block;
	float: left;
	height: 14px;
	line-height: 14px;
	overflow: hidden;
}

.webike_header .header_categories_box {
	clear: both;
	width: 980px;
	height: 35px;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header/header.gif");
	float: left;
}

.inner_rl_padding_10 {
	padding: 0 10px;
}

.webike_header .header_categories_box .tab_men {
	float: left;
	margin: 0 5px;
}

.webike_header .header_categories_box .tab_men a {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	cursor: pointer;
	text-indent: -9999px;
}

.webike_header .header_categories_box li {
	float: left;

}

.webike_header .header_categories_box li.spacer {
	height: 35px;
	width: 2px;

	overflow: hidden;
}

.webike_header .header_categories_box li.main_tab {
	background: none;

}

.webike_header .header_categories_box a.first {
	margin: 0 10px;
	margin-top: 10px;

	color: white;
	text-decoration: none;

	font-weight: bold;
	font-size: 11pt;

	letter-spacing: -0.01em;
}

.webike_header .header_categories_box a.first .head_reviews_img {
	width: 79px;
	height: 35px;

	margin: 0 10px;

	float: left;
}

.webike_header .header_categories_box a.first .head_face_img {
	width: 90px;
	height: 35px;

	float: left;
	margin: 0 10px;
}

.webike_header .header_categories_box li.main_tab a.first:hover {
	color: #000000;

}

.webike_header .header_categories_box .tab1_box a.first {
	width: 167px;
	height: 35px;
	text-indent: -999px;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header/header_shop.gif");
}

.webike_header .header_categories_box .tab2_box a.first {
	width: 119px;
	height: 35px;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header2/header_parts.gif");
}

.webike_header .header_categories_box .tab3_box a.first {
	width: 192px;
	height: 35px;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header2/header_accessories.gif");
}

.webike_header .header_categories_box .tab4_box a.first {
	width: 55px;
	height: 35px;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header2/header_tires.gif");
}

.webike_header .header_categories_box .tab5_box a.first {
	width: 134px;
	height: 35px;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header/header_apparel.gif");
}

.webike_header .header_categories_box .tab6_box a.first {
	width: 126px;
	height: 35px;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header2/header_brand.gif");
}


.webike_header .header_low_box {
	width: 980px;
	height: 35px;
	clear: both;
	float: left;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header/header_under_gray.gif");
}

.header_input_box input {
	margin-left: 5px;;
	margin-top: 7px;
	float: left;
}

.header_input_box select {
	float: left;
	margin-left: 5px;
	margin-top: 7px;
}

.header_input_box .header_search_btn {
	float: left;
}

.header_low_menu_box {
	width: 300px;
	height: 35px;
	float: right;
}

.search_link {
	width: 150px;
	height: 35px;
	line-height: 35px;
	margin-left: 10px;
	display: block;
	float: left;
}

.lmen_common {
	float: right;
	text-indent: -9999px;
}

.lmen01 {
	width: 50px;
	height: 35px;
}

.lmen01 a {
	width: 100%;
	height: 100%;
	display: block;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header/header_under_home.gif");
}

.lmen02 {
	width: 98px;
	height: 35px;
}

.lmen02 a {
	width: 100%;
	height: 100%;
	display: block;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header/header_under_login.gif");
}

.lmen02_i {
	width: 52px;
	height: 35px;
}

.lmen02_i a {
	width: 100%;
	height: 100%;
	display: block;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header/header_under_logoff.gif")
		;
}

.lmen03 {
	width: 42px;
	height: 35px;
}

.lmen03 a {
	width: 100%;
	height: 100%;
	display: block;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/header/header_under_cart.gif");
}

.header_low_menu_box .tab_spacer {
	float: right;
	margin: 0 10px;
}

/* FOOTER */
#webike_footer {
	clear: both;

	/* 譁ｰ繝倥ャ繝�繝ｼ蟇ｾ蠢� */
	_width: 980px;
	width: 978px;

	margin-right:auto;
	margin-left:auto;

	/*border: 1px solid #cacaca;*/
	border-top: none;
	background-color: #ffffff;
	padding-bottom: 20px;
}

#webike_footer_inner {
	margin: 0 10px;
}

.footer_search_bar {
	padding-top: 25px;
	/*margin-bottom: 10px;*/
}

.footer_search_bar_l {
	float: left;
	width: 11px;
	/*height: 32px;*/
	height: 30px;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/footer/btm-search-left.gif");
}

.footer_search_bar_m {
	float: left;
	/*height: 32px;*/
	height: 30px;
	text-align: center;
	width: 936px;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/footer/btm-search-bg.gif");
}

.footer_search_bar_r {
	float: left;
	width: 11px;
	/*height: 32px;*/
	height: 30px;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/footer/btm-search-right.gif");
}

.footer_search_box {
	width: 100%;
	padding-left: 220px;
}

.footer_contents {
	text-align: center;
}

.footer_contents_box {
	clear:both;
	text-align: center;
}

.footer_contents_box a {
	margin: 5px 0;
}

.company_log {
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 5px;
}

.copy {
	text-align: center;
}



/* EOF MOTORCYCLE BOX */ /* BOF LEFT MENU BOX */
.webike_left_menu {
	width: 204px;
	overflow: hidden;
}

.static_banners {
	width: 204px;
	text-align: center;
}

.static_banners * {
	margin: 0px auto 5px auto;
}

.lbox_login_body {
	clear: both;
	background-color: #FFF2D5;
	margin: 1px;
	margin-top: 0px;
}

.lbox_login_body_inner {
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 15px;
	text-align: center;
}

.lbox_login_body_inner a:hover {
	filter: alpha(opacity = 50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.lbox_login_body_inner p.side_login_tex {
	font-size: 11pt;
	font-weight: bold;
}

.lbox_login_body_inner p.side_login_tex .arrow {
	margin-right: 2px;
	margin-bottom: 1px;
}

.side_signup_btn {
	width: 132px;
	height: 32px;
	display: block;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/side/signup_button.gif");
	margin-left: 18px;
	margin-bottom: 5px;
}

.side_login_btn {
	width: 132px;
	height: 32px;
	display: block;
	background-image: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/side/login_button.gif");
	margin-left: 18px;
}

.lbox_moto_body_inner {
	text-align: center;
	padding-bottom: 1px;
}

/*
.lbox_moto_body_inner a {
	display: block;
}


.lbox_moto_body_inner a:hover {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}
*/
.side_moto_man_box li a img {
	width: 66px;
	height: 20px;
}

.side_moto_man_box {
	clear: both;
}

/* EOF LEFT MENU BOX */

/* BOF SHOPPING FOOTER */
.shopping_footer {
	width: 722px;
	clear: both;
}

.shopping_footer .top_box {
	margin-bottom: 5px;
}

.shopping_footer .left_box {
	width: 356px;
	display: block;
	float: left;
	margin-bottom: 5px;
}

.shopping_footer .right_box {
	width: 366px;
	display: block;
	float: left;
	margin-bottom: 5px;
}

.shopping_footer .right_box .right_box_inner {
	padding-left: 10px;
}

.shopping_footer .btm_box {
	clear: both;
	margin-bottom: 5px;
}

.shopping_footer .box_title {
	color: #ff8c00;
	font-weight: bold;
	padding-left: 5px;

	margin-bottom: 10px;

	font-size: 12pt;
}

.shopping_footer .box_title .sf_icon {
	float:right;

	margin-right:15px;
}

.shopping_footer .box_text {
	padding: 10px;
	margin-bottom: 15px;

	font-size: 8pt;
	line-height: 1.2em;

	background-color: #fff6e5;
}

.shopping_footer .box_text p {
	margin-bottom: 5px;

}

.shopping_footer .box_text ul li.list_title {
	list-style-type: none;
	font-weight: bold;
}

.shopping_footer .box_text ul li.list_title ul {
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: normal;
}

.shopping_footer .box_text .prof_left {
	width: 30%;
	float: left;
}

.shopping_footer .box_text .prof_right {
	width: 70%;
	float: left;
}

.shopping_footer .box_text .prof_right .loc_box {
	float: left;
	margin-right: 10px;
	margin-left: 20px;
}

.shopping_footer .box_text .prof_right .loc_box img {
	height: 75px;
	float: left;
	margin-right: 10px;
}

.shopping_footer .box_text .prof_right {

}

.shopping_footer .more {
	display: block;
	float: right;
	margin-right: 5px;
	padding-top: 25px;

}

.shopping_footer .more a {
	color: #4682b4;
}

/* EOF SHOPPING FOOTER */



/* Shipping & Returns */
table.shipping_table th.zone {
	font-size: 12pt;
	padding: 10px;

	font-family: Arial Block;
}

table.shipping_table th.title {
	font-size: 12pt;
	padding: 10px;

	font-family: Arial Block;
	line-height: 1.4em;
}

table.shipping_table td {
	padding: 5px 10px;
}

table.shipping_table td.value {
	font-weight: bold;
}


/* Utility */
.pr5 {
	padding-right: 5px;
}

.mg10 {
	margin: 10px;
}

.mgb10 {
	margin-bottom: 10px;
}

.more_tex {
	float: right;
}

.mr5 {
	margin-right: 5px;
}

a:hover img.img_btn {
	filter: alpha(opacity = 50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

/* NEW FOOTER */
.footer_contents_box_inner {
	padding: 15px 0;
	padding-left: 30px;

	margin-bottom: 20px;

	/*background-color:#fafafd;*/
}

.footer_contents_sub_box {
	float:left;

	width: 230px;
}

.footer_contents_sub_box .footer_sub_title {
	color: black;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
	text-transform: uppercase;
}

.footer_contents_sub_box ul {
	list-style-image: url(//global-fs.webike-cdn.net/jp_statics/includes/templates/theme202/images/users_guide_icon.gif);
	padding-left:20px;
	padding-top: 10px;
}

.footer_contents_sub_box ul li {
	height: 25px;

}

/* 蟾ｦ陲� 讀懃ｴ｢BOX */
.sb_src_box {
	width: 202px;
	overflow: hidden;

	border: 1px solid #ffe44c;
}
.sb_src_title {
	padding-left: 25px;

	height: 25px;
	margin-bottom:5px;
	padding-top: 5px;

	background: url("//global-fs.webike-cdn.net/jp_images/css_images/webike/search.gif") 5px no-repeat;

	font-weight: bold;
	font-size: 11pt;
	color: #778899;

	background-color: #fffbe5;

	border-bottom: 1px solid #ffe44c;
}

.sb_src_form {
	margin: 10px 0px;
}

.sb_txt_form {
	width: 130px;
	float:left;

	margin-left: 10px;
}

#sb_btn {
	float: left;
	margin-left: 5px;
}


/* 蟾ｦ陲� 繧ｵ繝悶き繝�荳�隕ｧ */
.sb_sc_box {
	margin-top: 5px;

	clear:both;
}

.sb_sc_box_title {
	font-weight: bold;
	font-size: 11pt;
	color: #e57e00;

	margin-top:10px;
	margin-bottom: 3px;

}

.sc_box {
	width: 202px;
	clear:both;

	height: 200px;
	overflow: auto;

	border: 1px solid #ffe44c;
	background-color: #ffffe5;
}
.sc_box_inner {
	margin: 10px;
}

.sc_row_box {
	width: 140px;
}

.sc_row_box a {
	font-weight: bold;
	text-decoration: none;

	color: #505050;
}

.sc_row_box a:HOVER {
	color: #101010;
	text-decoration: underline;
}


/* 繧ｫ繝�繧ｴ繝ｪ逕ｻ蜒州OX */
.cat_img_box {
	width: 120px;
	float: left;
}

.cat_img_box_inner {
	margin:10px;
}

/* 讀懃ｴ｢mini繝懊ャ繧ｯ繧ｹ */
.smb {
	width: 200px;
	height: 150px;

	border: 1px solid #666666;

	float: left;
}

.smb_inner {
	overflow: hidden;
	margin:3px;
}

/* 繧ｫ繝�繧ｴ繝ｪ繝翫ンBOX */
.cat_nav_box {
	margin-bottom: 20px;
}

/* 蟾ｦ陲也樟蝨ｨ驕ｸ謚樔ｸｭ鬆�逶ｮ */
.sb_del_txt {
	margin-left: 15px;
	margin-bottom: 5px;

}

.sb_del_txt a {
	color: blue;
}



/*繧､繝ｳ繧ｿ繝ｼ繝翫す繝ｧ繝翫Ν繧ｪ繝励す繝ｧ繝ｳ 縺薙％縺九ｉ*/

.intel_outer {
	width: 100%;
	height: 30px;
	text-align: right;
}
.intel_outer ul.intel_console {
	width: 200px;
	float:right;

	height: 30px;
}

.intel_outer ul.intel_console li {
	float: left;
}

.intel_outer ul.intel_console li a.currency_selector {
	text-decoration: none;
	background: url("/images/icon/dollar.png") no-repeat;

	padding-left:30px;
}

.intel_outer ul.intel_console li a.country_selector {
	text-decoration: none;
	background: url("/images/icon/delivery.png") no-repeat 0px -3px;

	padding-left:30px;
}

.intel_outer ul.intel_console li.console_cur {
	width: 100px;
}

.intel_outer ul.intel_console li.console_dest {
	width: 100px;
}

.intel_outer img.intel_icon {
	width: 16px;
	height: 16px;

	margin-right:15px;
}
.intel_outer img.arrow {
	margin-left:5px;

	position:relative;
	top:2px;
}

.intel_outer #currency_float_area {

	clear: both;
	border: 1px solid #ccc;
	background-color: white;

	width: 220px;
	height: 290px;/* 騾夊ｲｨ繧定ｿｽ蜉�縺励◆縺�蝣ｴ蜷医�ｯ縺薙％繧剃ｼｸ縺ｰ縺� */

	position:relative;
	top:0px;
	left:-40px;

	z-index: 99999;
}

.intel_outer #destination_float_area {

	clear: both;
	border: 1px solid #ccc;
	background-color: white;

	width: 220px;
	height: 400px; /* 蝗ｽ繧定ｿｽ蜉�縺励◆縺�蝣ｴ蜷医�ｯ縺薙％繧剃ｼｸ縺ｰ縺� */

	position:relative;
	top:0px;
	left:-125px;

	z-index: 99999;
}


.intel_outer ul li .float_area_inner {
	margin:10px;
}

.intel_outer ul.currency_list {
	width: 200px;
	height: 190px;/* 騾夊ｲｨ繧定ｿｽ蜉�縺励◆縺�蝣ｴ蜷医�ｯ縺薙％繧剃ｼｸ縺ｰ縺� */

	overflow: hidden;
}

.intel_outer ul.country_list {
	width: 200px;
	height: 280px; /* 蝗ｽ繧定ｿｽ蜉�縺励◆縺�蝣ｴ蜷医�ｯ縺薙％繧剃ｼｸ縺ｰ縺� */

	overflow: hidden;
}

.intel_outer ul.country_list img.country_flag {
	margin-right:20px;
}

.intel_outer ul li.intel_item {
	width: 80px;
	margin :5px;
	padding : 5px;

	background-color: #f0f0f0;
}

.intel_outer ul li.intel_item a {
	display: block;
	width: 100%;

	text-decoration: none;
}

.intel_outer ul li.intel_item a.country {

}

.intel_outer  .other_selector {
	margin:5px;
}

.intel_outer .current_dest_label {
	height:18px;
	overflow:hidden;
	font-size:8pt;
	letter-spacing: 0em;
}

.intel_outer .current_dest_val {
	height:18px;
	overflow:hidden;

	text-align: right;
}

.intel_outer .current_curr_label {
	height:18px;
	overflow:hidden;
	font-size:8pt;
	letter-spacing: 0em;

	width: 150px;
	float:left;
}

.intel_outer .current_curr_val {
	height:18px;
	overflow:hidden;

	text-align: left;

	width: 50px;
	float:right;

}

.intel_outer .other_curr_label {
	height:18px;
	overflow:hidden;
	font-size:8pt;
	letter-spacing: 0em;
}

.intel_outer .other_dest_label {
	height:18px;
	overflow:hidden;
	font-size:8pt;
	letter-spacing: 0em;
}

.intel_outer #currency_selector {
	font-size: 8pt;
}
.intel_outer #destination_selector {
	font-size: 8pt;
}
.intel_outer  .other_selector select {
	width: 180px;
}

.intel_outer .intel_hr {
	margin: 5px 0;
}

.currency_font {
	font-family:"Arial Bold";
	font-size: 10pt;
	color: #222;
}

.country_font {
	font-family:"Arial Bold";
	font-size: 10pt;
	color: #222;
}

.intel_outer .eye_catch {
	position: absolute;

	left: -250px;
	top:-5px;

	width: 250px;
	height: 30px;

	line-height: 30px;
	color:red;
	background: url("/images/pointer_small_red.gif") no-repeat 100%;

	font-weight: bold;
}

/*繧､繝ｳ繧ｿ繝ｼ繝翫す繝ｧ繝翫Ν繧ｪ繝励す繝ｧ繝ｳ 縺薙％縺ｾ縺ｧ*/



/**
BOE css for left menu for genuine page
@rcv!nguyen.truyen 2014/04/10 #7195
**/

#left_side_menu .specials_bar {
	background: rgb(0, 83, 173);
	padding: 10px;
	color: #fff;
	position: relative;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}

#left_side_menu .left-specials-list {
	margin: 10px 0 30px 0;
	overflow: hidden;
	text-align: center;
	overflow: hidden;
	border: 2px solid rgb(0, 83, 173);
}

#left_side_menu #specialsList {
	display: list-item;
	width: 100%;
	
	overflow: auto;
	font-size: 14px;
	vertical-align: middle;
}

#left_side_menu  .left-specials-list ul {
	overflow: hidden;
	margin: 10px;
	text-align: center;
	padding: 0;
}

#left_side_menu  .left-specials-list ul li {
	margin: 0 auto;
	padding: 5px 0 5px 0;
	text-align: left;
	line-height: 20px;
	text-align: left;
	overflow: hidden;
}

#left_side_menu  div.sb_searchbox {
	clear: both;
	margin: 0px 0px 30px 0px;
}

#left_side_menu .narrow_by_bar {
	background: url("//global-fs.webike-cdn.net/jp_statics/gfs/nossl_css/images/ps/search_common.gif") 0px 0px no-repeat;
	height: 26px;
	padding-left: 48px;
	line-height: 25px;
	font-weight: bold;
}

#left_side_menu div.sb_b_list {
	height: 130px;
}

#left_side_menu ul.nb_list {
	overflow: hidden;
	white-space: nowrap;
	margin: 10px 0;
}

#left_side_menu ul.nb_list li {
	height: 20px;
	margin-bottom: 5px;
	background: url("//global-fs.webike-cdn.net/jp_statics/gfs/nossl_css/images/ps/search_common.gif") 0px -108px no-repeat;
	padding-left: 20px;
	font-size: 9pt;
	font-family: "Arial Bold";
	color: blue;
	border-bottom: 1px dotted #ccc;
}

#left_side_menu .specials_bar:after {
	content: " ";
	position: absolute;
	height: 0;
	width: 0;
	border: 10px solid transparent;
	border-top-color: rgb(0, 83, 173);
	top: 100%;
	left: 92px;
}

#left_side_menu .left-specials-list ul li div.new_items-specials_current.bc_selected a,
#left_side_menu .left-specials-list ul li div.new_items-specials_current a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #333;
}
#left_side_menu .left-specials-list ul li div.new_items-specials_current a {
	display: block;
	margin: 0;
	padding: 0 0 0 10px;
	text-align: left;
	color: rgb(29, 57, 148);
}

#left_side_menu ul.nb_list li a:visited {
	color: blue;
}

#left_side_menu ul.nb_list li a {
	color: blue;
	text-decoration: none;
}

#left_side_menu ul.nb_list li a {
	display: block;
	width: 100%;
	height: 21px;
	line-height: 18px;
}

#left_side_menu ul.nb_list li * {
	float: left;
	cursor: pointer;
}



/*add css for left side*/
.link_bar{
	display: table-cell;
	vertical-align: middle;
	background: url("//global-fs.webike-cdn.net/jp_statics/gfs/nossl_css/images/ps/search_common.gif") 0px -140px no-repeat;
	height: 26px;
	padding-left: 24px;
	font-size: 9pt;
	font-family: "Arial Bold";
}

.title_brand_left{
	font-size:150%;background-image: none;padding-left:0px;color:#777;padding-top:20px;
}

#left_side_menu  .title_brand{
	font-size:150%;
	background-image: none;
	padding-left:0px;
	color:#777;
	padding-top:20px;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 5px;
}

#left_side_menu  .first_title_brand{
	padding-top: 10px !important;
}



/**
EOE css for left menu
@rcv!nguyen.truyen 2014/04/10 #7195
**/

